.wa_div{float: left;position: relative;width: 100%;top: -20px; display:none;}
.wa_div_list{float: left;position: relative;width: 100%;}
.wa_btn_i{float:left;background-image: url('../images/Whatsapp-Small-Image.png');width: 50px;height: 50px;background-size: 50px 50px;}
.wa_btn_m{float:left;background-image: url('../images/Whatsapp-Big-Image.png');width: 150px;height: 40px;}